@charset "utf-8";
/* ===================================================
	style
====================================================== */
/* ---------------------------------------------------
Contents
------------------------------------------------------ */

#main_img { 
	padding-top: 60px;
	position: relative; 
	height:500px;
	width: 100%; 
	background: #eee; 
	margin: 0 auto;
	overflow-x: hidden;
}

#main_img .vegas_main {
	/*height: calc(100vh - 228px);*/
	height: 440px;
}

#vegasSliderInner{
    top:40%;
    left:20%;
	height:50%;
	/*max-height:300px;*/
    position:absolute;
}

#vegasSliderInner img{
    height:100%;
}

#main_img .logo{ 
	position: absolute; 
	top: 50%; 
	left: 50%; 
	margin: -120px 0 0 -40px;
	padding: 0; 
	z-index: 4; 
	width: 80px; 
	display: block;
	/* border-right: 1px solid #fff; */
	border: 1px solid #fff;
	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.32);/*影*/
}
#main_img h2{ 
	position: absolute; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	margin: auto auto; 
	padding: 0; 
	z-index: 4; 
	width: 30px; 
	display: block; 
}
#main_img li:nth-child(1) img.txt{ 
	width: 120px;
}
#main_img li:nth-child(2) img.txt{ 
	width: 120px;
}
#main_img li:nth-child(3) img.txt,
#main_img li:nth-child(4) img.txt{ 
	width: 80px;
}

/*.openbtn {
	display: block !important;
	position: absolute !important;
	right: 0px;
	top: 0px;
	z-index: 999999;
}*/

.h2_li {
    margin: 0 0 30px 12%;
}

.h2_li li {
    line-height: 1.8em;
	margin-bottom:1em;
}

.h2_li li span{
	display: block;
	padding-left: 1em;
	font-style: oblique;
	font-size: 0.9em;
}

#sec_lead .img_area{
	width:100%;
}

#sec_lead .img_area .left{
	width:50%;
	text-align: center;
	float: left;
}

#sec_lead .img_area .right{
	width:50%;
	text-align: center;
	float:right;
}

#sec_lead .img_area .left img, 
#sec_lead .img_area .right img{
	margin-bottom: 5px;
}

#sec_lead .line{
	width:100%;
	margin-bottom: 10em;
}

@media screen and (max-width: 1100px) {
	#sec_lead h2, 
	#sec_lead h3, 
	#sec_lead .txt_area p{
		margin-left: 5%;
	}

	#sec_lead{ 
		width: 95vw !important; 
		padding: 30px 0;
		overflow: hidden;
	}

	#sec_lead h2{ 
		font-size: 20px;
		/* margin-left:20%; */
	}

	#sec_lead h3{ 
		font-size: 18px; 
		margin-bottom: 20px;
		/* margin: 0 0 20px 0; */
		/* margin-left:20%; */
	}

	#sec_lead .txt_area p{ 
		/* margin-left:20%; */
	}

	#sec_lead .btn_cmn1{ 
		position: static; 
		float: right; 
		margin: 0 60px 50px 0;
	}

	#sec_lead .imgs{ 
		width: 100%; 
		overflow: hidden; 
		display: flex; 
		/* justify-content: flex-start; */
		justify-content: space-between;
		flex-wrap: wrap; 
		margin: 0;
	}
	#sec_lead .imgs p{ 
		margin: 0;
	}
	#sec_lead .imgs img{ 
		margin: 0 3px 3px 0; 
		height: 130px; 
		width: auto;
	}
	#sec_lead #bnr_col{
		padding: 30px 0 0;
	}
	#sec_lead #bnr_col ul{ 
		width: 100%; 
		padding: 20px 0 0;
	}
	#sec_lead #bnr_col ul li{
		width:45%;
		float:none; 
		margin: 0 0 20px;
	}

    #main_img{
		padding-top:50px;
	}

	#main_img .vegas_main {
		width: 100%;
		/* height: calc(100vh - 50px); */
		height: 100%;
	}

    .h2_li {
        margin-left: 5%;
		margin-bottom: 0.5em;
    }
}

@media screen and (max-width: 600px) {
	
	#sec_lead h2{ 
		letter-spacing: 0.15em;
		text-align: center;
	}
	#sec_lead h3{ 
		letter-spacing: 0.05em;
	}

	#sec_lead .imgs{ 
		justify-content:space-between;
	}

	#sec_lead .imgs img{ 
		width: 95% !important;
		height:auto !important;
	}

	#sec_lead .imgs p{ 
		width: 50%;
	}

	#main_img{
		padding-top: 50px !important;
	}
	#main_img .logo{ 
		display: none; 
	}

    #main_img .vegas_main {
		height: calc(100vh - 50px);
	}

    #vegasSliderInner{
        top:20%;
		width:150px;
		height:auto;
        left:calc(50vw - 75px);
        position:absolute;
    }

}


.price_area table, 
.facility_infomation table{
    width: 90%;
    margin: 0 auto 10em;
    border-collapse: collapse;
    border-spacing: 1em;
    border: none;
}

.price_area table caption, 
.facility_infomation table caption{
    text-align:left;
	margin-bottom: 1.5em;
	font-size:1.3em;
}

.form_area table th, 
.form_area table td, 
.price_area table th, 
.price_area table td, 
.facility_infomation table th, 
.facility_infomation table td{
    padding: 1em 0.5em;
}

.price_area table th{
    text-align: center;
}

.facility_infomation table th, 
.form_area table th{
	text-align: right;
}

.form_area table th, 
.price_area table th, 
.facility_infomation table th{
    font-weight: normal;
    font-size: 1.1em;
    border-bottom: 1px solid #666;
}

.price_area table td{
    text-align: right;
}

.forma_area table td, 
.facility_infomation table td{
	text-align: left;
}

.form_area table td, 
.price_area table td, 
.facility_infomation table td{
    font-weight: normal !important;
    font-size: 1.2em;
    border-bottom: 1px solid #666;
}

.form_area table td span, 
.price_area table td span, 
.facility_infomation table td span{
    font-size: 0.8em;
}

.note01 ul {
	margin-left: 1em;
}

.note01 ul li{
	list-style: none;
	margin-left: -1em;
}

/*
.note01 ul li span{
	display:inline-block;
	margin-left: 1em;
	margin-top: -2em;
}
*/

.note01 ul li:before { 
	content:"※";
}


a.alert01{
	/*color:#f00;*/
	font-weight:bold;
	font-size:1.1em;
	border-bottom: 1px solid #f00;
}

.dl01 {

}

.dl01 dt{
	font-size: 1.2em;
	margin-bottom:0.5em;
}

.dl01 dd{
	margin-left:1em;
	margin-bottom:0.3em;
}


/***** type_dark_ext and type_light_ext start *****/
.type_dark_ext, 
.type_light_ext { 
	width: 95vw; 
	max-width: 1100px;
	margin: 5px auto; 
	padding: 25px 0; 
	position: relative;
}

.type_dark_ext {
	background-color:#006030;
	color:#fff;
}

.type_dark_ext{
	border:1px solid #006030;
	border-radius: 3px;
	/*border-radius:10px 80px / 100px;*/
	/*border-radius:50% 20% / 10% 40%; */
	/* border-radius: 10% 30% 50% 70%; */
}

.type_light_ext {
	border:1px solid #006030;
	border-radius: 3px;
}

.type_dark_ext .wrap, 
.type_light_ext .wrap { 
	width: 95%;
	margin:0 auto;
}

.type_dark_ext h2, 
.type_light_ext h2 { 
	font-size: 2em;
	margin-bottom: 0.5em;
	display:inline-block;
}

.type_dark_ext h3, 
.type_light_ext h3 { 
	display:inline-block;
}

.type_dark_ext p.str, 
.type_light_ext p.str { 
	line-height:1.5em;
}


.type_dark_ext a.cont{
	color:#fff;
}

.cont {
	text-align:center;
	display:block;
	padding:0.5em 0;
}
/***** type_dark_ext and type_light_ext   end *****/


.h3_ext1 {
	width: 95vw; 
	max-width: 1100px;
	margin: 50px auto; 
	position: relative;
	text-align:center;
	font-size:1.5em;

}

.h1_ext1 {
	font-size:2em;
	margin:0 auto 50px;
	text-align:center;
	line-height: 1.5em;
	color:#f00;
	font-weight:bold;
}

.ul_ext1 {
	line-height: 2em;
	font-size: 1.1em;
}